@charset "utf-8";
/* CSS Document */

.main_contents {
	padding-bottom: 110px;
}
h2 {
	margin: 0px auto;
	width: 960px;
}
h3 {
	margin: 0px auto 35px;
	width: 721px;
}
.sitemap_box {
	margin: 0px auto;
	width: 430px;
}
.h4_01 a {
	font-weight: bold;
	color: #333333;
}
.h4_01 {
	background-image: url(img/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	font-size: 14px;
	margin-top: 0px;
}
.li_list01 a,.li_list02 a {
	color: #333333;
}
.li_list01, .li_list02 {
	margin-top: 0px;
	padding-left: 15px;
	margin-left: 20px;
	font-size: 14px;
	line-height: 100%;
}
.li_list01 {
	background-image: url(img/line_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
	margin-bottom: 0px;
}
.sitemap_box ul {
	padding: 0px;
	margin: 0px;
}

.li_list02 {
	background-image: url(img/line.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
}
